# material-ui-apollo
[Apollo](https://apollo.ims.io/) theme for [material-ui@next](https://material-ui-1dab0.firebaseapp.com/)

[https://storybook.apollo.ims.io/](https://storybook.apollo.ims.io/)

## Installation

`yarn add material-ui-apollo@next material-ui@1.0.0-beta.27 react@^15.6.1 recompose@^0.24.0 typeface-nunito-sans`

### Nunito Sans Font

Import `typeface-nunito-sans` in your entrypoint:
```
import 'typeface-nunito-sans';
```
For more info checkout the [typeface](https://www.npmjs.com/package/typeface-nunito-sans) project.

## Usage

```
import React from 'react';
import { MuiThemeProvider } from 'material-ui/styles';
import { theme } from 'material-ui-apollo';

const App = () =>
  <MuiThemeProvider {...{ theme }}>
    <div>...</div>
  </MuiThemeProvider>
```

## Development
```
yarn install
yarn storybook
```
